Bug 1769096 - build of rubygem-aruba for EPEL 8
Summary: build of rubygem-aruba for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-aruba
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Troy Dawson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1769097
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-05 22:09 UTC by Breno
Modified: 2020-02-01 01:54 UTC (History)
5 users (show)

Fixed In Version: rubygem-aruba-0.14.14-1.el8.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-01 01:54:06 UTC
Type: Bug


Attachments (Terms of Use)

Description Breno 2019-11-05 22:09:03 UTC
Hi,

I would like to ask a build of rubygem-aruba for EPEL 8.

Would you mind requesting the branches and build them?
This package is especially important for puppet, also filed (#1748525).

Please, let me know if I can be of any help.

Thank you very much.

- Breno

Comment 1 Troy Dawson 2019-11-07 20:37:48 UTC
This depends on rubygem-mime-types

Comment 2 Troy Dawson 2019-11-07 20:41:44 UTC
Sorry, got my bugs mixed up.
rubygem-aruba depends on

rubygem-childprocess
rubygem-contracts
rubygem-cucumber
rubygem-ffi
rubygem-pry
rubygem-thor

Comment 3 Fedora Update System 2020-01-16 20:03:06 UTC
FEDORA-EPEL-2020-4fbd9d5efd has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-4fbd9d5efd

Comment 4 Fedora Update System 2020-01-16 23:24:21 UTC
rubygem-aruba-0.14.14-1.el8.1 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-4fbd9d5efd

Comment 5 Fedora Update System 2020-02-01 01:54:06 UTC
rubygem-aruba-0.14.14-1.el8.1 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.